body {direction:rtl}

:focus{outline: none}
/*social buttons*/
.facebook_button,
.vkontakte_button,
.odnoklassniki_button,
.google_button,
.twitter_button{border:none;color: #fff;display: inline-block;font-size:18px;font-weight: bold;height: 37px;line-height: 37px;margin: 5px;text-align: center;text-decoration: none;width: 214px;}

.facebook_button{background: url(/site-images/social_buttons/fb.png) no-repeat 0 0;text-shadow: 0 1px 0 #3b5c7f;}
.vkontakte_button{background: url(/site-images/social_buttons/vk.png) no-repeat 0 0;text-shadow: 0 1px 0 #3b5c7f;}
.odnoklassniki_button{background: url(/site-images/social_buttons/ok.png) no-repeat 0 0;text-shadow: 0 1px 0 #b95a17;}
.google_button{background: url(/site-images/social_buttons/g1.png) no-repeat 0 0;text-shadow: 0 1px 0 #8c1d0f;}
.twitter_button{background: url(/site-images/social_buttons/tw.png) no-repeat 0 0;text-shadow: 0 1px 0 #286c96;}
.soc_login__mailru{background-position: 0px -108px;}
.facebook_button:hover,
.vkontakte_button:hover,
.odnoklassniki_button:hover,
.google_button:hover,
.twitter_button:hover{background-position: 0 -37px}
.facebook_button:active,
.vkontakte_button:active,
.odnoklassniki_button:active,
.google_button:active,
.twitter_button:active{background-position: 0 -74px}

.soc_login__container {width: 320px;}
.soc_login{cursor: pointer;}
.error_sign {background:url("/site-images/error.png") no-repeat; background-position:right top;padding-bottom:2px;margin: 0 5px;}
.accept_sign {background:url("/site-images/accept.png") no-repeat;background-position:right top;padding-bottom:2px;margin: 0 5px;}
body .exit__popup{display: block;}